---
title: Model Permissions Test Cases
description: No Fuss Computings model permissions add unit tests
date: 2024-06-15
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

::: app.app.tests.abstract.model_permissions.ModelPermissions
    options:
        show_source: true
        inherited_members: true
